
@font-face {
  font-family: 'Arial';
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//ArialMT.eot);
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//ArialMT.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//ArialMT.woff) format('woff'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//ArialMT.ttf) format('truetype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//ArialMT.otf) format('opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//ArialMT.svg#KPMGApp-Light) format('svg'); }
@font-face {
  font-family: 'ArialBold';
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//Arial-BoldMT.eot);
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//Arial-BoldMT.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//Arial-BoldMT.woff) format('woff'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//Arial-BoldMT.ttf) format('truetype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//Arial-BoldMT.otf) format('opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//Arial-BoldMT.svg#KPMGApp-Light) format('svg'); }
@font-face {
  font-family: 'OpenSans';
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans.eot);
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans.woff) format('woff'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans.ttf) format('truetype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans.otf) format('opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans.svg#KPMGApp-Light) format('svg'); }
@font-face {
  font-family: 'OpenSansBold';
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Bold.eot);
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Bold.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Bold.woff) format('woff'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Bold.ttf) format('truetype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Bold.otf) format('opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Bold.svg#KPMGApp-Light) format('svg'); }
@font-face {
  font-family: 'OpenSansExtrabold';
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Extrabold.eot);
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Extrabold.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Extrabold.woff) format('woff'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Extrabold.ttf) format('truetype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Extrabold.otf) format('opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Extrabold.svg#KPMGApp-Light) format('svg'); }
@font-face {
  font-family: 'OpenSansLight';
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Light.eot);
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Light.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Light.woff) format('woff'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Light.ttf) format('truetype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Light.otf) format('opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Light.svg#KPMGApp-Light) format('svg'); }
@font-face {
  font-family: 'OpenSansSemibold';
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Semibold.eot);
  src: url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Semibold.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Semibold.woff) format('woff'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Semibold.ttf) format('truetype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Semibold.otf) format('opentype'), url(/sites/all/themes/custom/roar_theme/bootstrap/dist/fonts//OpenSans-Semibold.svg#KPMGApp-Light) format('svg'); }
body {
  background-color: #01313f;
  background-position: 0 0;
  background-repeat: no-repeat;
  color: white;
  font-family: 'OpenSans';
  font-size: 14px; }
  body.do-have-any-problem {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage04.jpg);
    background-size: 100%; }
  body.should-i-get-help {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage01.jpg);
    background-size: 100%; }
  body.ive-tried-get-help {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage02.jpg);
    background-size: 100%; }
  body.did-you-know {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage01.jpg);
    background-size: 100%; }
  body.i-want-need-help {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage03.jpg);
    background-size: 100%; }
  body.i-need-report,
  body.your-eating-and-body-image,
  body.should-i-get-help-quiz,
  body.i-want-and-need-help-quiz,
  body.health-professional-report,
  body.roar-report-personal {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage06.jpg);
    background-size: 100%; }
  body.resources-0 {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage05.jpg);
    background-size: 100%; }
  body.contact {
    background-image: url(/sites/all/themes/custom/roar_theme/images/01_Hero_BgroundImage02.jpg);
    background-size: 100%; }
  body.front {
    background-color: #01313f;
    background-image: url(/sites/all/themes/custom/roar_theme/images/home_back.jpg);
    background-size: 100%; }

.content {
  margin-left: -15px;
  margin-right: -15px; }

.main-container {
  overflow: hidden;
  position: relative; }

.paddingNone {
  padding: 0; }

.popupquiz {
  background-color: white; }
  .popupquiz .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0; }
  .popupquiz .row > [class*='col-'] {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    padding-right: 0; }

  .popupquiz_should-i-get-help .feedback,
  .popupquiz_i-want-need-help .feedback {
    background: url(/sites/all/themes/custom/roar_theme/images/i-want-need-help-2.png) no-repeat scroll 50% 50%;
    background-size: cover;
    flex: 1; }

  .headerContainer .header1 {
    background-color: #526b72;
    height: auto;
    margin-left: -15px;
    margin-right: -15px; }
    .headerContainer .header1 ul {
      margin-bottom: 0;
      padding: 0; }
      .headerContainer .header1 ul li {
        display: inline-block;
        padding: 5px 2px; }
        .headerContainer .header1 ul li a {
          color: white;
          font-size: 12px;
          padding: 5px 5px;
          text-decoration: none;
          text-transform: uppercase; }
          .headerContainer .header1 ul li a:hover {
            color: #05baef;
            text-decoration: none; }
  .headerContainer .header2 {
    margin-left: -15px;
    margin-right: -15px; }
      .headerContainer .header2 .logo img {
        height: 25px;
        width: 69px; }
    .headerContainer .header2 .nav > li > a {
      display: block;
      padding: 15px 5px;
      position: relative; }
        .headerContainer .header2 .navbar> .container .navbar-brand,
        .headerContainer .header2 .navbar> .container-fluid .navbar-brand {
          margin-left: 0; }
        .headerContainer .header2 a.needBtn div {
          border: 2px solid #526b72;
          padding: 4px; }
          .headerContainer .header2 a.needBtn div:hover {
            border: 2px solid #05baef; }
          .headerContainer .header2 a.needBtn.headtabactive div {
            border: 2px solid #05baef;
            padding: 4px; }
    .headerContainer .header2 .navbar-toggle {
      border: 2px solid #455e63;
      border-radius: 0; }
      .headerContainer .header2 .navbar-toggle .icon-bar {
        background-color: #455e63; }
        .headerContainer .header2 .navbar-inverse .navbar-toggle:focus,
        .headerContainer .header2 .navbar-inverse .navbar-toggle:hover {
          background-color: #efefef; }
      .headerContainer .header2 .navbar-inverse .navbar-collapse,
      .headerContainer .header2 .navbar-inverse .navbar-form {
        border-color: #455e63; }
    .headerContainer .facebookIcon a {
      background-image: url(/sites/all/themes/custom/roar_theme/images/facebookIcon.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 40% auto; }
      .headerContainer .facebookIcon a:hover {
        background-image: url(/sites/all/themes/custom/roar_theme/images/facebookIcon_hover.png); }
    .headerContainer .twitterIcon a {
      background-image: url(/sites/all/themes/custom/roar_theme/images/twitterIcon.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 90% auto; }
      .headerContainer .twitterIcon a:hover {
        background-image: url(/sites/all/themes/custom/roar_theme/images/twitterIcon_hover.png); }
    .headerContainer .linkedinIcon a {
      background-image: url(/sites/all/themes/custom/roar_theme/images/linkedinIcon.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 85% auto; }
      .headerContainer .linkedinIcon a:hover {
        background-image: url(/sites/all/themes/custom/roar_theme/images/linkedinIcon_hover.png); }
  .headerContainer .navbar {
    border-radius: 0; }
  .headerContainer .navbar-inverse {
    background: false;
    background: -moz-linear-gradient(left, false 0%, false 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, false), color-stop(100%, false));
    background: -webkit-linear-gradient(left, false 0%, false 100%);
    background: -o-linear-gradient(left, false 0%, false 100%);
    background: -ms-linear-gradient(left, false 0%, false 100%);
    background: linear-gradient(to right, false 0%, false 100%);
    border: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$white', endColorstr='$white', GradientType=1); }
    .headerContainer .navbar-inverse .navbar-nav > li > a {
      color: #526b72; }
      .headerContainer .navbar-inverse .navbar-nav > li > a:hover {
        color: #05baef; }

.headtabactive {
  color: #05baef !important; }

    .navbar-default .nav>li>a.headtabactive {
      color: #05baef !important; }

.front {
  background: url(/sites/all/themes/custom/roar_theme/images/front.jpg) no-repeat scroll 0 0;
  background-size: cover; }
  .front .boxContent4 {
    background: url(/sites/all/themes/custom/roar_theme/images/home3.png) no-repeat scroll 0 0;
    background-size: cover; }

.banner {
  margin-left: 15px;
  margin-right: 15px; }
  .banner .bannerBigText {
    color: white;
    font-size: 3em;
    font-weight: bold;
    text-transform: uppercase; }
  .banner .bannerSmallText {
    color: white;
    margin-bottom: 50px;
    text-align: justify; }

.blueDevider {
  background-color: #05baef;
  height: 2px;
  margin: 5px 0 18px; }

.exploreHeadcontent {
  color: white;
  font-family: 'OpenSansSemibold';
  font-size: 16px; }

.exploreLink {
  margin-bottom: 40px; }
  .exploreLink a {
    color: white;
    font-size: 14px;
    margin-bottom: 20px;
    text-decoration: none; }
    .exploreLink a:hover {
      color: #05baef; }

.boxContentWrap {
  margin-top: 20px; }

.boxContent1 {
  background: white;
  color: #05baef;
  font-size: 20px;
  min-height: 300px;
  padding: 35px; }

  .fyi_information_block .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0; }
  .fyi_information_block .row > [class*='col-'] {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    padding-right: 0; }

  .fyi_information_block_front_even .boxContent1,
  .fyi_information_block_front_odd .boxContent1 {
    text-align: left !important; }

.boxContent2,
.boxContent3,
.boxContent4,
.boxContent5 {
  color: white;
  min-height: 300px;
  padding: 35px; }

.boxContent2 {
  background: url(/sites/all/themes/custom/roar_theme/images/home1.png) no-repeat scroll 50% 50%;
  background-size: cover;
  flex: 1; }

.boxContent3 {
  background: url(/sites/all/themes/custom/roar_theme/images/home2.png) no-repeat scroll 50% 50%;
  background-size: cover;
  flex: 1; }

.modal-content {
  background-color: #35484e;
  position: relative; }

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative; }

.col-xs-15 {
  float: left;
  width: 100%; }

@media (min-width: 768px) {
  .col-sm-15 {
    float: left;
    width: 20%; }

      .headerContainer .header1 ul {
        text-align: right; } }

@media (min-width: 992px) {
  .col-md-15 {
    float: left;
    width: 20%; } }

@media (min-width: 1200px) {
  .col-lg-15 {
    float: left;
    width: 20%; } }

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox; }

.textvrMiddle {
  align-items: center;
  flex-direction: row;
  justify-content: center; }

.footer1 {
  background-color: #526b72;
  margin-top: 50px;
  padding: 10px 0; }
  .footer1 ul {
    margin: 0;
    padding: 0; }
    .footer1 ul li {
      display: inline-block;
      padding: 20px; }
  .footer1 .blueDevider {
    margin: 0; }
  .footer1 .btn-default {
    background-color: rgba(0, 0, 0, 0);
    border-color: white;
    color: white; }
    .footer1 .btn-default:hover {
      background-color: white;
      border-color: white;
      color: #35464d; }
  .footer1 .btn {
    border-radius: 0; }
  .footer1 .font_18 {
    color: white;
    font-size: 18px;
    font-weight: bold; }

.footer2 {
  background-color: #35464d;
  padding: 40px 0 0;
  text-align: center; }
  .footer2 ul {
    margin: 0;
    padding: 0; }
    .footer2 ul li {
      display: inline-block;
      padding: 10px; }
      .footer2 ul li a {
        color: white;
        text-decoration: none; }
        .footer2 ul li a:hover {
          color: #05baef; }

.footer3 {
  background-color: #35464d;
  border-top: 1px solid #cfcfd7;
  color: white;
  font-size: 13px;
  padding: 10px 0;
  text-align: center; }

  .largeModal .modal-header {
    border-bottom: 0 solid #e5e5e5;
    padding: 15px; }
  .largeModal .modal-content {
    background-color: #35484e;
    border: 0 solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    color: white;
    padding: 5%; }
  .largeModal .modal-footer {
    border-top: 0 solid #e5e5e5;
    padding: 15px;
    text-align: center; }
  .largeModal .blueDevider {
    margin: 5px 0 0; }
  .largeModal .btn-default {
    background-color: rgba(0, 0, 0, 0);
    border-color: white;
    color: white; }
    .largeModal .btn-default:hover {
      background-color: white;
      border-color: white;
      color: #333333; }
  .largeModal .btn {
    border: 2px solid white;
    border-radius: 0;
    font-size: 16px;
    padding: 12px 20px; }
  .largeModal .popcloseBtn {
    font-size: 25px;
    line-height: 15px;
    margin-left: 20px; }
    .largeModal .modal-open .modal {
      padding-left: 0 !important; }

.modal-backdrop {
  background-color: rgba(0, 0, 0, 0); }

  .smallModal .modal-content {
    background-color: #35484e;
    border: 0 solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    color: white;
    padding: 5%; }
  .smallModal .modal-header {
    border-bottom: 0 solid #e5e5e5;
    padding: 15px; }
  .smallModal .blueDevider {
    margin: 5px 0 0; }
  .smallModal .modal-footer {
    border-top: 0 solid #e5e5e5;
    padding: 15px;
    text-align: center; }
  .smallModal .btn {
    border: 2px solid white;
    border-radius: 0;
    font-size: 16px;
    padding: 12px 20px; }
  .smallModal .btn-default {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border-color: white;
    color: white;
    text-shadow: none; }
    .smallModal .btn-default:hover {
      background-color: white;
      border-color: white;
      color: #333333; }
  .smallModal .popcloseBtn {
    font-size: 28px;
    line-height: 22px;
    margin-left: 20px;
    vertical-align: bottom; }
    .smallModal .modal-open .modal {
      padding-left: 0 !important; }

.blueContent {
  background: white;
  background-color: #05baef;
  color: white;
  font-size: 22px;
  padding: 40px;
  text-align: center; }
  .blueContent .btn {
    border: 2px solid white;
    border-radius: 0; }

.defaultContent {
  color: white;
  padding: 40px;
  text-align: left; }

.btn-default,
.btn-primary {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border-color: white;
  color: white; }
  .btn-default:hover,
  .btn-primary:hover {
    background-color: white;
    border-color: white;
    color: #35464d; }

  .contact .btn-primary {
    border-color: black;
    color: black;
    float: right; }
    .contact .btn-primary:hover {
      border-color: white;
      color: white; }

.form-control {
  background-color: #eeeeee; }

  .front-0 .boxContent4 {
    background: url(/sites/all/themes/custom/roar_theme/images/home3.png) no-repeat scroll 0 0;
    background-size: cover;
    flex: 1; }

.boxContent5 {
  background: url(/sites/all/themes/custom/roar_theme/images/home4.png) no-repeat scroll 0 0;
  background-size: cover;
  flex: 1; }

.truefalseSelect {
  color: #6e6e6c;
  font-size: 13px; }
  .truefalseSelect .tfFont {
    color: #05baef;
    font-size: 20px; }
  .truefalseSelect .tfFontsmall {
    color: #05baef; }
  .truefalseSelect ul {
    margin-bottom: 0;
    padding: 0; }
    .truefalseSelect ul li {
      list-style: none; }
      .truefalseSelect ul li a {
        color: #6e6e6c;
        display: block;
        padding: 5px 10px;
        text-decoration: none; }
        .truefalseSelect ul li a:hover,
        .truefalseSelect ul li a.selectedanswer {
          background-color: #05baef;
          color: white; }

.feedback {
  background: url(/sites/all/themes/custom/roar_theme/images/Asset8.png) no-repeat scroll 0 0;
  background-size: cover; }

.videos {
  background-color: white; }
  .videos .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0; }
  .videos .row > [class*='col-'] {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    padding-right: 0; }

.bottomVideo {
  background-color: #485c65;
  padding: 40px; }
    .bottomVideo h4 a {
      color: #fefeff;
      text-decoration: none; }
      .bottomVideo h4 a:hover {
        color: #05baef;
        text-decoration: none; }

@media screen and (max-width: 768px) {
  .xs-no-margin {
    margin-left: -15px;
    margin-right: -15px; } }

.bottomVideoHead {
  color: white;
  font-size: 20px;
  margin-bottom: 10px; }

.videobox {
  background-color: #526b72;
  border: 1px solid white;
  cursor: pointer;
  min-height: 200px; }
  .videobox img {
    height: 58px;
    width: 83px; }
    .videobox img:hover {
      opacity: 0.5; }

.youtube_play_button {
  background-image: url(/sites/all/themes/custom/roar_theme/images/YouTube-social-icon_dark_128px.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: 0;
  height: 45px;
  margin: 40% auto;
  top: 0;
  width: 64px; }
  .youtube_play_button:hover {
    background-image: url(/sites/all/themes/custom/roar_theme/images/YouTube-social-icon_red_128px.png);
    background-position: 0 bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    bottom: 0;
    height: 45px;
    margin: 40% auto;
    top: 0;
    width: 64px; }

  #block-roar-should-i-get-help-2 .boxContent1 {
    background: #485c65;
    color: white; }
  #block-roar-should-i-get-help-2 .boxContent2 {
    background: url(/sites/all/themes/custom/roar_theme/images/AssetA2.png) no-repeat scroll 50% 50%;
    background-size: cover; }

  #block-roar-do-have-any-problem-2 .boxContent2 {
    background: url(/sites/all/themes/custom/roar_theme/images/do-have-any-problem-1.png) no-repeat scroll 50% 50%;
    background-size: cover; }

  #block-roar-i-want-need-help-2 .boxContent1 {
    background: #485c65;
    color: white; }
  #block-roar-i-want-need-help-2 .boxContent2 {
    background: url(/sites/all/themes/custom/roar_theme/images/i-want-need-help_1.png) no-repeat scroll 50% 50%;
    background-size: cover; }

  #block-roar-did-you-know-2 .boxContent2 {
    background: url(/sites/all/themes/custom/roar_theme/images/did-you-know-1.png) no-repeat scroll 50% 50%;
    background-size: cover; }

  .resourcesWrap .equal {
    border-collapse: separate;
    display: table; }
    .resourcesWrap .equal .col-lg-10 {
      float: none; }
    .resourcesWrap .equal .col-lg-2 {
      float: none; }
    .resourcesWrap .equal div {
      background: white;
      display: table-cell;
      padding: 0;
      vertical-align: middle; }
  .resourcesWrap hr {
    border-color: #536974; }
  .resourcesWrap h3 {
    font-family: 'OpenSansBold';
    margin-top: 0; }
  .resourcesWrap .btn {
    border: 2px solid rgba(0, 0, 0, 0);
    border-radius: 0; }
  .resourcesWrap .btn-default {
    background-color: rgba(0, 0, 0, 0);
    border-color: #05baef;
    color: #05baef;
    padding: 10px 12px; }
    .resourcesWrap .btn-default:hover {
      background-color: #05baef;
      border-color: #05baef;
      color: white; }
  .resourcesWrap .resourceHead {
    font-family: 'OpenSansBold';
    font-size: 30px; }

.whiteContent {
  background-color: white;
  color: #495b65;
  padding: 40px; }
  .whiteContent .btn-default {
    border-color: #05baef;
    color: #05baef; }

@media screen and (max-width: 769px) {
  .resourcesWrap .equal .col-lg-10 {
        float: left; }
      .resourcesWrap .equal .col-lg-2 {
        float: left; } }

.btn-default {
  text-shadow: none; }

.reportp1smallH {
  color: white;
  font-family: 'OpenSansLight'; }

  .reportp1Btns .btn {
    border: 2px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    text-transform: uppercase; }
  .reportp1Btns .btn-default {
    background-color: rgba(0, 0, 0, 0);
    border-color: white;
    color: white;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 12px;
    text-shadow: none; }
    .reportp1Btns .btn-default:hover {
      background-color: #05baef;
      border-color: #05baef;
      border-color: white;
      color: white; }
    .reportp1Btns .btn-default .rebtnactive {
      background-color: #05baef;
      border-color: #05baef;
      color: white;
      border-color: white; }

.padding_right0 {
  padding-right: 0; }

.padding_left0 {
  padding-left: 0; }

.padding_topbottom20 {
  padding: 20px 0; }

  .rep1smallHead h4 {
    color: white;
    padding: 0 4%;
    text-transform: uppercase; }

.darkBlueback {
  background-color: #1d6fb8; }

.lightBlueback {
  background-color: #0095e2; }

.extralightBlueback {
  background-color: #01c0f4; }

.extradarkPinkback {
  background-color: #672483; }

.darkPinkback {
  background-color: #941c80; }

.darkRedback {
  background-color: #bd1522; }

.darkOrangeback {
  background-color: #e84e1c; }

.lightOrangeback {
  background-color: #f29200; }

.extralightOrangeback {
  background-color: #f8b133; }

.extradarkGreenback {
  background-color: #006634; }

.darkGreenback {
  background-color: #3aa835; }

.lightGreenback {
  background-color: #93c01f; }

.lightGreyback {
  background-color: #ececec; }

.extralightGreyback {
  background-color: whitesmoke; }

.reportwhiteContent {
  background-color: white;
  color: #495b65;
  padding: 25px 15px 0; }
  .reportwhiteContent .equal {
    border-collapse: separate;
    display: table; }
    .reportwhiteContent .equal div {
      display: table-cell;
      vertical-align: middle; }
    .reportwhiteContent .equal .col-md-8 {
      float: none; }
    .reportwhiteContent .equal .col-md-4 {
      float: none; }

    .reportpage1 .rep1Head h3 {
      color: #445d64;
      font-family: 'OpenSansBold';
      margin-top: 0;
      padding: 0 2%;
      text-transform: uppercase; }
  .reportpage1 .blueDevider {
    background-color: #05baef;
    height: 2px;
    margin: 0 2% 18px; }
  .reportpage1 label {
    cursor: pointer;
    font-weight: normal;
    text-transform: uppercase; }
    .reportpage1 label input {
      display: none; }
        .reportpage1 .darkBlucont label.labelColor:hover {
          background: #1d6fb8;
          color: white;
          cursor: pointer; }
        .reportpage1 .lightBlucont label.labelColor:hover {
          background: #0095e2;
          color: white;
          cursor: pointer; }
        .reportpage1 .extralightBlucont label.labelColor:hover {
          background: #01c0f4;
          color: white;
          cursor: pointer; }
        .reportpage1 .extralightPinkcont label.labelColor:hover {
          background: #672483;
          color: white;
          cursor: pointer; }
        .reportpage1 .lightPinkcont label.labelColor:hover {
          background: #941c80;
          color: white;
          cursor: pointer; }
  .reportpage1 hr {
    border-color: #1d6fb8;
    margin: 0; }

.contentPartpad {
  padding: 15px 40px; }

  .nextbackBtn .btn {
    border: 2px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    text-transform: uppercase; }
  .nextbackBtn .btn-default {
    background-color: rgba(0, 0, 0, 0);
    border-color: white;
    color: white;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 12px; }
    .nextbackBtn .btn-default:hover {
      background-color: #05baef;
      border-color: #05baef;
      border-color: white;
      color: white; }

@media screen and (max-width: 769px) {
  .reportwhiteContent .equal .col-md-8 {
        float: left; }
      .reportwhiteContent .equal .col-md-4 {
        float: left; } }

@media screen and (max-width: 990px) {
  .reportwhiteContent .equal .col-md-8 {
        float: left; }
      .reportwhiteContent .equal .col-md-4 {
        float: left; } }

    .col-md-12.reportp1Btns.paddingNone {
      padding: 10px 0; }

.preportwhiteContent {
  background-color: white;
  color: #495b65;
  padding: 40px 0; }
    .preportwhiteContent .rep1Head h3 {
      color: #445d64;
      font-family: 'OpenSansBold';
      margin-top: 10px;
      text-transform: uppercase; }
  .preportwhiteContent .blueDevider {
    background-color: #05baef;
    height: 2px; }
  .preportwhiteContent h4 {
    font-family: 'OpenSansBold';
    margin-top: 20px;
    text-transform: uppercase; }
  .preportwhiteContent .colorBlue {
    color: #1a71b6; }
  .preportwhiteContent .colorGreen {
    color: #009f9a; }
  .preportwhiteContent .colorlightBlue {
    color: #00c0ef; }
  .preportwhiteContent .colorViolet {
    color: #662382; }
  .preportwhiteContent .colordarkPink {
    color: #941c80; }

.selbtn {
  background: #05baef !important; }

.margin_top20 {
  margin-top: 20px; }

.margin_bottom20 {
  margin-bottom: 20px; }

  .nav .navbar-nav {
    float: right; }

  #user-login .form-control {
    background-color: #eeeeee;
    max-width: 300px; }

@media screen and (max-width: 479px) {
  .nav>li {
    border-bottom: 1px solid #333333;
    display: block;
    position: relative; }

      .navbar-default .navbar-toggle:focus,
      .navbar-default .navbar-toggle:hover {
        background-color: white; }

    .footer1 .font_18 {
      font-size: 14px; }

  .container-fluid {
    padding-left: 0;
    padding-right: 0; }

    .front .topicExplore {
      display: none; }

  .topicExplore {
    display: none; } }

@media screen and (max-width: 479px) {
  .row {
    margin: 0 !important; }

  @media screen and (min-width: 769px) {
    .equal {
      border-collapse: separate;
      display: table; }
      .equal div {
        display: table-cell;
        vertical-align: middle; }
      .equal .col-md-4 {
        float: none; }
      .equal .col-md-8 {
        float: none; }

    .topicExplore {
      display: none; } }

  @media screen and (max-width: 769px and min-width: 480px) {
    .equal .col-md-4 {
        float: left; }
      .equal .col-md-8 {
        float: left; }
      .equal div {
        display: flex; }
        .equal div div {
          display: table-cell; } }

  @media screen and (max-width: 990px and min-width: 769px) {
    .equal .col-md-4 {
        float: left; }
      .equal .col-md-8 {
        float: left; }
      .equal div {
        display: flex; }
        .equal div div {
          display: block; } }

  .margin0 {
    margin: 0; }

  .margin_top0 {
    margin-top: 0; }

  .margin_top10 {
    margin-top: 10px; }

  .margin_top20 {
    margin-top: 20px; }

  .margin_bottom0 {
    margin-bottom: 0; }

  .margin_bottom10 {
    margin-bottom: 10px; }

  .margin_bottom20 {
    margin-bottom: 20px; }

  .arial {
    font-family: 'Arial'; }

  .arialBold {
    font-family: 'ArialBold'; }

  .openSans {
    font-family: 'OpenSans'; }

  .openSansBold {
    font-family: 'OpenSansBold'; }

  .openSansextraBold {
    font-family: 'OpenSansExtrabold'; }

  .openSansLight {
    font-family: 'OpenSansLight'; }

  .openSanssemiBold {
    font-family: 'OpenSansSemibold'; }

    #user-login input {
      width: auto; }

    .rep1Head h3 {
      margin-top: 10px; }

        .contact .block.block-system.clearfix {
          display: block; }

    .health-professional-report .block-system-main,
    .roar-report-personal .block-system-main {
      display: none; }
        .health-professional-report .block.block-system.clearfix,
        .roar-report-personal .block.block-system.clearfix {
          display: none; }

  @media print {
    .reportp1Btns,
    .header1,
    .header2,
    .footer2 {
      display: none; }

    .col-md-6 {
      width: 100%; } }

  .h3,
  h3 {
    font-size: 16px; }

  .h2,
  h2 {
    font-size: 22px; }

  .defaultContent {
    text-align: justify; }
    .defaultContent li {
      padding: 10px 0; }

  .truefalseSelect {
    text-align: right; }

  .text-left {
    text-align: left !important; }

    .navbar-nav li,
    .header1 li {
      text-transform: uppercase; }

  .navbar-nav {
    margin: 0; }

  .exploreHeadcontent {
    text-transform: capitalize; }

  .fyi_information_block_section_text {
    font-family: 'openSans';
    font-size: 20px; }

    .equal .col-md-4 {
      vertical-align: top; }

          .btn.planBtn.btn-default.fontSize16.pull-right {
            margin: 0 5px; } }

    #webform-client-form-41 .form-group input,
    #webform-client-form-41 .form-group select {
      width: 100%; }

  #saveresponse .row {
    margin-top: 10px; }

.blueDivider {
  background-color: #05baef;
  height: 2px;
  margin: 5px 0 18px; }

    .webform-client-form-182 .survey-page-title > .panel-heading {
      font-family: 'OpenSansBold';
      padding: 20px 2%;
      text-transform: uppercase; }
      .webform-client-form-182 .survey-page-title > .panel-heading .panel-title {
        color: #445d64;
        font-size: 24px; }
        .webform-client-form-182 .survey-page-title > .panel-heading .panel-title::after {
          background-color: #05baef;
          content: ' ';
          display: block;
          height: 2px;
          margin-top: 10px;
          width: 8%; }
  .webform-client-form-182 .webform-component-fieldset {
    border: 0;
    border-radius: 0;
    margin-bottom: 0; }
    .webform-client-form-182 .webform-component-fieldset .panel-title {
      font-family: 'OpenSansBold'; }
    .webform-client-form-182 .webform-component-fieldset .panel-body {
      padding: 0; }
      .webform-client-form-182 .webform-component-fieldset .panel-body .form-group {
        margin-bottom: 0; }
          .webform-client-form-182 .webform-component-fieldset .panel-body .form-group.form-item:last-of-type {
            border-bottom: 0; }
        .webform-client-form-182 .webform-component-fieldset .panel-body .form-group.form-type-markup {
          border-bottom: 0;
          font-size: 18px;
          padding: 5px 40px; }
      .webform-client-form-182 .webform-component-fieldset .panel-body .control-label {
        color: #445d64;
        font-weight: 300;
        vertical-align: top; }
      .webform-client-form-182 .webform-component-fieldset .panel-body .form-radios {
        background-color: whitesmoke;
        display: block;
        text-align: center; }
          .webform-client-form-182 .webform-component-fieldset .panel-body .form-radios .radio .control-label {
            padding: 0;
            text-transform: uppercase;
            width: 100%; }
            .webform-client-form-182 .webform-component-fieldset .panel-body .form-radios .radio .control-label.selected {
              color: white; }
            .webform-client-form-182 .webform-component-fieldset .panel-body .form-radios .radio .control-label:hover {
              color: white; }
            .webform-client-form-182 .webform-component-fieldset .panel-body .form-radios .radio input[type='radio'] {
              display: none; }
      .webform-client-form-182 .webform-component-fieldset .panel-body .response {
        color: #333333; }
      .webform-client-form-182.health-report .survey-page-title > .panel-heading {
        padding: 20px 40px; }
          .webform-client-form-182.health-report .survey-page-title > .panel-heading .panel-title::before {
            background-color: #05baef;
            content: ' ';
            display: block;
            height: 2px;
            margin-bottom: 8px;
            width: 100%; }
          .webform-client-form-182.health-report .survey-page-title > .panel-heading .panel-title::after {
            background-color: red;
            content: '';
            display: block;
            height: 0;
            margin-top: 0;
            width: 8%; }
        .webform-client-form-182.health-report .survey-page-title > .panel-heading .fieldset-description {
          color: #495b65;
          font-family: 'OpenSans';
          font-size: 14px;
          padding: 0;
          text-transform: none; }
      .webform-client-form-182.parent-report .survey-page-title > .panel-heading {
        padding: 20px 40px; }
        .webform-client-form-182.parent-report .survey-page-title > .panel-heading .fieldset-description {
          color: #495b65;
          font-family: 'OpenSans';
          font-size: 14px;
          padding: 0;
          text-transform: none; }
        .webform-client-form-182.parent-report .survey-page-title .dieting-and-eating-restriction-behaviours .panel-heading {
          background: white;
          color: #1d6fb8; }
        .webform-client-form-182.parent-report .survey-page-title .eating-behaviours .panel-heading {
          background: white;
          color: #0095e2; }
        .webform-client-form-182.parent-report .survey-page-title .thoughts-about-eating .panel-heading {
          background: white;
          color: #01c0f4; }
        .webform-client-form-182.parent-report .survey-page-title .body-image .panel-heading {
          background: white;
          color: #672483; }
        .webform-client-form-182.parent-report .survey-page-title .thoughts-about-body-image .panel-heading {
          background: white;
          color: #941c80; }
        .webform-client-form-182.parent-report .survey-page-title .behaviours-to-control-weight-shape-and-body-size .panel-heading {
          background: white;
          color: #941c80; }
        .webform-client-form-182.parent-report .survey-page-title .physical-wellbeing .panel-heading {
          background: white;
          color: #bd1722; }
        .webform-client-form-182.parent-report .survey-page-title .emotional-wellbeing .panel-heading {
          background: white;
          color: #e64e1c; }
        .webform-client-form-182.parent-report .survey-page-title .relationships .panel-heading {
          background: white;
          color: #f09000; }
        .webform-client-form-182.parent-report .survey-page-title .enjoying-and-participating-in-everyday-life .panel-heading {
          background: white;
          color: #f09000; }
        .webform-client-form-182.parent-report .survey-page-title .thoughts-about-making-change .panel-heading {
          background: white;
          color: #f7b034; }
        .webform-client-form-182.parent-report .survey-page-title .feelings-about-seeking-help .panel-heading {
          background: white;
          color: #94bf1f; }
      .webform-client-form-182.parent-report .survey-page-title > .panel-body {
        color: #495b65; }
        .webform-client-form-182.parent-report .survey-page-title > .panel-body .panel-body {
          padding: 10px 40px; }
  .webform-client-form-182 .panel-heading {
    background: white;
    border: 0;
    border-radius: 0;
    color: white;
    padding: 10px 40px; }
    .webform-client-form-182 .panel-heading .panel-title {
      font-size: 18px; }

  .dieting-and-eating-restriction-behaviours .panel-heading {
    background: #1d6fb8; }
    .dieting-and-eating-restriction-behaviours .panel-body .row {
      border-bottom: 1px solid #1d6fb8; }
      .dieting-and-eating-restriction-behaviours .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #1d6fb8; }
          .dieting-and-eating-restriction-behaviours .panel-body .form-radios .radio .control-label.selected {
            background: #1d6fb8; }
          .dieting-and-eating-restriction-behaviours .panel-body .form-radios .radio .control-label:hover {
            background: #1d6fb8; }

  .eating-behaviours .panel-heading {
    background: #0095e2; }
    .eating-behaviours .panel-body .row {
      border-bottom: 1px solid #0095e2; }
      .eating-behaviours .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #0095e2; }
          .eating-behaviours .panel-body .form-radios .radio .control-label.selected {
            background: #0095e2; }
          .eating-behaviours .panel-body .form-radios .radio .control-label:hover {
            background: #0095e2; }

  .thoughts-about-eating .panel-heading {
    background: #01c0f4; }
    .thoughts-about-eating .panel-body .row {
      border-bottom: 1px solid #01c0f4; }
      .thoughts-about-eating .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #01c0f4; }
          .thoughts-about-eating .panel-body .form-radios .radio .control-label.selected {
            background: #01c0f4; }
          .thoughts-about-eating .panel-body .form-radios .radio .control-label:hover {
            background: #01c0f4; }

  .body-image .panel-heading {
    background: #672483; }
    .body-image .panel-body .row {
      border-bottom: 1px solid #672483; }
      .body-image .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #672483; }
          .body-image .panel-body .form-radios .radio .control-label.selected {
            background: #672483; }
          .body-image .panel-body .form-radios .radio .control-label:hover {
            background: #672483; }

  .thoughts-about-body-image .panel-heading {
    background: #941c80; }
    .thoughts-about-body-image .panel-body .row {
      border-bottom: 1px solid #941c80; }
      .thoughts-about-body-image .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #941c80; }
          .thoughts-about-body-image .panel-body .form-radios .radio .control-label.selected {
            background: #941c80; }
          .thoughts-about-body-image .panel-body .form-radios .radio .control-label:hover {
            background: #941c80; }

  .behaviours-to-control-weight-shape-and-body-size .panel-heading {
    background: #941c80; }
    .behaviours-to-control-weight-shape-and-body-size .panel-body .row {
      border-bottom: 1px solid #941c80; }
      .behaviours-to-control-weight-shape-and-body-size .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #941c80; }
          .behaviours-to-control-weight-shape-and-body-size .panel-body .form-radios .radio .control-label.selected {
            background: #941c80; }
          .behaviours-to-control-weight-shape-and-body-size .panel-body .form-radios .radio .control-label:hover {
            background: #941c80; }

  .physical-wellbeing .panel-heading {
    background: #bd1722; }
    .physical-wellbeing .panel-body .row {
      border-bottom: 1px solid #bd1722; }
      .physical-wellbeing .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #bd1722; }
          .physical-wellbeing .panel-body .form-radios .radio .control-label.selected {
            background: #bd1722; }
          .physical-wellbeing .panel-body .form-radios .radio .control-label:hover {
            background: #bd1722; }

  .emotional-wellbeing .panel-heading {
    background: #e64e1c; }
    .emotional-wellbeing .panel-body .row {
      border-bottom: 1px solid #e64e1c; }
      .emotional-wellbeing .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #e64e1c; }
          .emotional-wellbeing .panel-body .form-radios .radio .control-label.selected {
            background: #e64e1c; }
          .emotional-wellbeing .panel-body .form-radios .radio .control-label:hover {
            background: #e64e1c; }

  .relationships .panel-heading {
    background: #f09000; }
    .relationships .panel-body .row {
      border-bottom: 1px solid #f09000; }
      .relationships .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #f09000; }
          .relationships .panel-body .form-radios .radio .control-label.selected {
            background: #f09000; }
          .relationships .panel-body .form-radios .radio .control-label:hover {
            background: #f09000; }

  .enjoying-and-participating-in-everyday-life .panel-heading {
    background: #f09000; }
    .enjoying-and-participating-in-everyday-life .panel-body .row {
      border-bottom: 1px solid #f09000; }
      .enjoying-and-participating-in-everyday-life .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #f09000; }
          .enjoying-and-participating-in-everyday-life .panel-body .form-radios .radio .control-label.selected {
            background: #f09000; }
          .enjoying-and-participating-in-everyday-life .panel-body .form-radios .radio .control-label:hover {
            background: #f09000; }

  .thoughts-about-making-change .panel-heading {
    background: #f7b034; }
    .thoughts-about-making-change .panel-body .row {
      border-bottom: 1px solid #f7b034; }
      .thoughts-about-making-change .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #f7b034; }
          .thoughts-about-making-change .panel-body .form-radios .radio .control-label.selected {
            background: #f7b034; }
          .thoughts-about-making-change .panel-body .form-radios .radio .control-label:hover {
            background: #f7b034; }

  .feelings-about-seeking-help .panel-heading {
    background: #94bf1f; }
    .feelings-about-seeking-help .panel-body .row {
      border-bottom: 1px solid #94bf1f; }
      .feelings-about-seeking-help .panel-body .row.form-type-markup {
        border-bottom: 0;
        color: #94bf1f; }
          .feelings-about-seeking-help .panel-body .form-radios .radio .control-label.selected {
            background: #94bf1f; }
          .feelings-about-seeking-help .panel-body .form-radios .radio .control-label:hover {
            background: #94bf1f; }

      .parent-report .dieting-and-eating-restriction-behaviours .panel-body .row,
      .parent-report .eating-behaviours .panel-body .row,
      .parent-report .thoughts-about-eating .panel-body .row,
      .parent-report .body-image .panel-body .row,
      .parent-report .thoughts-about-body-image .panel-body .row,
      .parent-report .behaviours-to-control-weight-shape-and-body-size .panel-body .row,
      .parent-report .physical-wellbeing .panel-body .row,
      .parent-report .emotional-wellbeing .panel-body .row,
      .parent-report .relationships .panel-body .row,
      .parent-report .enjoying-and-participating-in-everyday-life .panel-body .row,
      .parent-report .thoughts-about-making-change .panel-body .row,
      .parent-report .feelings-about-seeking-help .panel-body .row,
      .health-report .dieting-and-eating-restriction-behaviours .panel-body .row,
      .health-report .eating-behaviours .panel-body .row,
      .health-report .thoughts-about-eating .panel-body .row,
      .health-report .body-image .panel-body .row,
      .health-report .thoughts-about-body-image .panel-body .row,
      .health-report .behaviours-to-control-weight-shape-and-body-size .panel-body .row,
      .health-report .physical-wellbeing .panel-body .row,
      .health-report .emotional-wellbeing .panel-body .row,
      .health-report .relationships .panel-body .row,
      .health-report .enjoying-and-participating-in-everyday-life .panel-body .row,
      .health-report .thoughts-about-making-change .panel-body .row,
      .health-report .feelings-about-seeking-help .panel-body .row {
        border-bottom: 0; }

  .participant-information-statement img {
    max-width: 100%;
    margin-bottom: 10px;
    height: auto; }

